<!doctype html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="css/ladies-t-shirts.css">
    </head>
    <body>
        <header>
            <a href="index.html" class="shop">SHOP</a>  
            <div class="shop-details">
                <a href="mens-outerwear.html">Men's Outwear</a>
                <a href="ladies-outerwear.html">Ladies Outwear</a>
                <a href="men t-shirts.html">Men's T-Shirts</a>
                <a href="ladies t-shirts.html">Ladies T-Shirts</a> 
            </div>
        </header>
        <section>
            <div class="ladies-t-shirts">
                <a href="ladies t-shirts.html" ><img src="image/ladies_tshirts.jpg"/></a>
                <p>Ladies T-Shirts</p>
                <a href="ladies t-shirts.html" class="a-text">SHOP NOW</a>
            </div>
        </section>
    </body>
</html>